--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quote a value of any of the recognised data types
full_name: DataObjects::Quoting#quote_value
is_singleton: false
name: quote_value
params: (value)
visibility: public
